﻿#accordion { clear: left; width: 480px; }
.ui-accordion .ui-accordion-header { display: block; cursor: pointer; position: relative; margin-top: 2px; padding: .5em .5em .5em .7em; min-height: 0; background-color: #CBA457; }
.ui-accordion .ui-accordion-header .ui-accordion-header-icon { position: absolute; top: 50%; margin-top: -8px; }
.ui-accordion .ui-accordion-content { /*padding: 1em 2.2em;*/ border-top: 0; overflow: auto; }
.ui-accordion-header-active { background-image: url('../images/crime-statistics/tab-head-blue.png'); background-repeat: repeat-x; color: #ffffff; }
.ui-accordion-content table { width: 100%; margin: 10px 0 0 0; border-collapse: collapse; font-size: .80em; }
.ui-accordion-content table caption { text-align: right; font-size: .80em; }
.ui-accordion-content table th, .ui-accordion-content table td { text-align: right; padding: 2px 0 2px 0; vertical-align: top; }
.ui-accordion-content table tr { border-bottom: 1px solid #99BECE; }
.ui-accordion-content table th.first, .ui-accordion-content table td.first { text-align: left; /*width: 30%;*/ }
.ui-accordion-content table td.indent { padding-left: 1em; font-style: italic; }
.ui-accordion-content .tableHeader { background-color: #99BECE; padding: .5em .5em .5em .7em; }
.ui-accordion-content table .smallGrey { font-size: 0.8em; color: #808080; }
.ui-accordion-content table .smallGrey p { line-height: 1em; margin: 0; padding: 0; }
.crimTweek {margin-bottom:20px}